MATLAB Answers

0

I have window 10 and I have installed MatlabR2016 with MATLAB compiler 6.2 and Matlab compiler SDK 6.2. In warning message it shows compiler problem and Matlab compiler SDK 6.2 requires .NET framework for creationof .NET assemblies. What to do?

Asked by Abdul Rashid Memon on 3 Aug 2016
I have window 10 and I have installed MatlabR2016a. It completes the whole installation and at the end shows the compiler problem. I have installed MATLAB compiler 6.2 and Matlab compiler SDK 6.2. In warning message it shows .....Matlab Compiler 6.2 requires supported compiler for creation of Excel add-ins .....Matlab compiler SDK 6.2 requires .NET framework for creation of .NET assemblies. and installation completes and doesn't even show the desktop icon and fly away.

  0 Comments

Sign in to comment.

Products

0 Answers